[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'video' (#rtl)

# internal_codepage

Internal codepage used by the video system

## Declaration

Source position: video.pp line 58

`var internal_codepage: Tencoding;`

## Description

This variable is for internal use only and should not be used.

## See also

TEncoding |  | Various encodings of the input and output descriptors
external_codepage |  | Codepage used by the terminal.

Documentation generated on: Feb 26 2014